* {
	line-height:150%;
	/* font-family: Verdana CE,Verdana,Arial CE,Arial; */
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", Arial, sans-serif;
}

h1 {
	font-family: "Times New Roman";	
	color: #e00817;	
}

h2 {
	font-family: "Times New Roman";		
	color: #464646;
}

h3 {
	color: #e00817;
}

h4 {
	color: #464646;
}

.neco {
	font-size:18pt;
}

.nadpis {
 font-size:18pt;
 font-family:Times New Roman CE, Times New Roman, Verdana CE, Verdana;
 color:#e30613;
 font-style:normal;
 font-weight:normal;
 text-transform:none;
 text-decoration:none;
 line-height:150%;
}

/* h1 */
.nadpis {
	font-family: "Times New Roman";	
	color: #e00817;
	font-size: 2em;
	font-weight: bolder;
}

.hlavickaKontakt {
 font-size:7pt;
 font-family:Verdana CE, Verdana, Arial CE, Arial;
 color:#808080;
 font-style:normal;
 font-weight:bold;
 text-transform:none;
 text-decoration:none;
 line-height:150%;
}
.kontaktHodiny {
 font-size:10pt;
 font-family:Verdana CE, Verdana, Arial CE, Arial;
 color:#e30613;
 font-style:normal;
 font-weight:normal;
 text-transform:none;
 text-decoration:none;
 line-height:150%;
}

/* h2 */
.kontaktHodiny {
	font-family: "Times New Roman";		
	color: #464646;
	font-size: 1.5em;
	font-weight: bolder;
}	

#mainArea .hlavickaKontakt {
 font-size:7pt;
 font-family:Verdana CE, Verdana, Arial CE, Arial;
 color:#808080;
 font-style:normal;
 font-weight:bold;
 text-transform:none;
 text-decoration:none;
 line-height:150%;
}
.hlavickaKontakt a {
 font-size:7pt;
 font-family:Verdana CE, Verdana, Arial CE, Arial;
 color:#808080;
 font-style:normal;
 font-weight:bold;
 text-transform:none;
 text-decoration:underline;
 line-height:150%;
}
#mainArea .hlavickaKontakt a {
 font-size:7pt;
 font-family:Verdana CE, Verdana, Arial CE, Arial;
 color:#808080;
 font-style:normal;
 font-weight:bold;
 text-transform:none;
 text-decoration:underline;
 line-height:150%;
}
.hlavickaKontakt a:hover {
 color:#910000;
 text-decoration:none;
}
#mainArea .hlavickaKontakt a:hover {
 color:#910000;
 text-decoration:none;
}
.kapitola {
 font-size:11pt;
 font-family:Verdana CE, Verdana, Arial CE, Arial;
 color:#005fc0;
 font-style:normal;
 font-weight:bold;
 text-transform:none;
 text-decoration:none;
 line-height:150%;
}

/* h2 */
.kapitola {
	font-family: "Times New Roman";		
	color: #464646;
	font-size: 1.5em;
	font-weight: bolder;
}

.kapitola2 {
 font-size:10pt;
 font-family:Verdana CE, Verdana, Arial CE, Arial;
 color:#e30613;
 font-style:normal;
 font-weight:bold;
 text-transform:none;
 text-decoration:none;
 line-height:150%;
}

/* h3 */
.kapitola2 {
	color: #e00817;
	font-size: 1.17em;
	font-weight: bolder; 
}

.titulek {
 font-size:10pt;
 font-family:Verdana CE, Verdana, Arial CE, Arial;
 color:#000000;
 font-style:normal;
 font-weight:bold;
 text-transform:none;
 text-decoration:none;
 line-height:150%;
}

/* h3 */
.titulek {
	color: #e00817;
	font-size: 1.17em;
	font-weight: bolder;
}

.rozcestnik {
 font-size:16pt;
 font-family:Times New Roman CE, Times New Roman, Verdana CE, Verdana;
 color:#707070;
 font-style:normal;
 font-weight:normal;
 text-transform:none;
 text-decoration:none;
 line-height:100%;
}

/* h2 */
.rozcestnik {
	font-family: "Times New Roman";		
	color: #464646;
	font-size: 1.5em;
	font-weight: bolder;
}

.obsahRozcestnik {
 font-size:10pt;
 font-family:Verdana CE, Verdana, Arial CE, Arial;
 color:#404040;
 font-style:normal;
 font-weight:normal;
 text-transform:none;
 text-decoration:none;
}

.obsahRozcestnik {
	font-size: 1.15em;
}

/* .vice, .vice a { */
.vice a {
	font-size: 10pt;
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", Arial, sans-serif;	
	color: #e00817;
	text-decoration: underline;	
}

/* .vice:hover, .vice a:hover { */
.vice a:hover {
	text-decoration: none;
}

.nextLink:hover {
 font-size:8pt;
 font-family:Verdana CE, Verdana, Arial CE, Arial;
 color:#910000;
 text-decoration:none;
}
#mainArea .odkazMenu {
 color:#000000;
 text-decoration:none;
}
#mainArea .odkazMenu:hover {
 color:#cb6d0b;
 text-decoration:underline;
}
